RRAMS Citizens - Mobile Application - Bug #1121

Citizen API Verification
01/08/2024 11:11 AM - Jyoshna Behara

Status: Closed Start date: 01/08/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 01/08/2024 05:41 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#2 - 12/08/2024 11:37 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
